header {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	z-index: 99;
}
.navbar-brand {
	width: 100px;
	height: 100px;
}
.header-shrink {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	position: fixed;
	padding: 0px;
}
.header-shrink .navbar-brand {
	width: 65px;
	height: 65px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.header-shrink .region-top-bar a {
	font-size: 10px;
	padding: 0px 15px 0px 10px!important;
	height: 28px;
	line-height: 28px;
}
.header-shrink .region-top-bar:after{
	height: 100%;
}

.header-shrink .ubermenu-skin-black-white-2 {
	margin: -43px 50px -4px 0!important;
}
.header-shrink .search-wrapper {
	top: 34px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.header-shrink .search-wrapper .input-holder .search-icon span:after {
	width: 15px!important;
	height: 15px!important;
	top: 1px;
}
.header-shrink .search-wrapper .input-holder .search-icon span {
	width: 19px!important;
	height: 18px!important;
}

.header-shrink .ubermenu-skin-black-white-2 .ubermenu-submenu.ubermenu-submenu-drop{
  top: 65px;
}

@media screen and (max-width:992px) {
.header-shrink .ubermenu-skin-black-white-2 {
	margin: -20px 0px -4px 0!important;
}
.header-shrink .ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav{
	margin-top: 20px!important;
}
}

/*@media screen and (max-width:767px) {
	header{
		position: relative!important;
	}
  .header-shrink .ubermenu-nav{
    margin-top: 30px;
  }
}*/

@media screen and (max-width:479px) {
	.header-shrink .search-wrapper{
		top: 30px;
	}
}
